.backgroundCover {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

nav.main {
  display: block;
  position: fixed;
  left: 0;
  bottom: -500px;
  width: 100%;
  height: 320px;
  z-index: 300;
}

nav.main.visible {
  bottom: 0; }

nav.main .items {
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
}

nav.main .items a {
  display: block;
  position: absolute;
  top: 20px;
  width: 260px;
  height: 260px;
  text-align: center;
  text-decoration: none;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  overflow: hidden;
  z-index: 1;
}

nav.main.minimized .items a {
  top: 193px;
  height: 87px;
}

nav.main .items a span.image {
  display: block;
  height: 173px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  -webkit-border-top-left-radius: 12px;
  -webkit-border-top-right-radius: 12px;
  -moz-border-radius-topleft: 12px;
  -moz-border-radius-topright: 12px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  overflow: hidden;
}

nav.main .items a span.image svg {
  display: block;
  width: auto;
  height: 100%;
  margin: 0 auto;
  fill: currentColor;
  color: #fff;
}

nav.main.minimized .items a span.image {
  display: none;
}

nav.main .items a span.heading {
  display: block;
  height: 36px;
  padding: 0 16px;
  font-size: 2.4em;
  line-height: 36px;
  text-transform: uppercase;
  letter-spacing: .025em;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

nav.main .items a span.subheading {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 0 16px;
  font-size: 1.6em;
  line-height: 1.3em;
  font-family: 'montserratmedium',sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  font-family: 'montserratregular',sans-serif;
  white-space: normal;
}

nav.main .items a span.subheading strong, nav.main .items a span.subheading .bold, nav.main .items a span.subheading.bold {
  font-family: 'montserratbold',sans-serif;
  font-weight: 400;
}

nav.main .items a span.subheading em {
  font-style: italic;
}

nav.main .items a.active {
  outline: none;
  width: 290px;
  height: 290px;
  top: 0;
  margin-left: -15px;
  -webkit-box-shadow: 0 0 35px 0 #000;
  -moz-box-shadow: 0 0 35px 0 #000;
  box-shadow: 0 0 35px 0 #000;
  background-position: 195px 136px;
  background-repeat: no-repeat;
  z-index: 2;
}

nav.main.minimized .items a:focus, nav.main.minimized .items a.active {
  top: 193px;
  height: 97px;
}

nav.main .items a.active span.image {
  height: 193px;
}

nav.main .items a.active span.heading {
  font-size: 2.9em;
  padding: 0 20px;
  padding-top: 5px;
  padding-right: 15px;
}

nav.main .items a.active span.subheading {
  font-size: 1.8em;
  padding: 0 20px;
  padding-right: 15px;
}

nav.main .items a.active {
  z-index: 3; }

nav.main.animate {
  -webkit-transition: bottom 400ms ease-in-out;
  -moz-transition: bottom 400ms ease-in-out;
  -ms-transition: bottom 400ms ease-in-out;
  -o-transition: bottom 400ms ease-in-out;
  transition: bottom 400ms ease-in-out; }

nav.main.animate.visible {
  -webkit-transition: bottom 400ms ease-in-out 200ms;
  -moz-transition: bottom 400ms ease-in-out 200ms;
  -ms-transition: bottom 400ms ease-in-out 200ms;
  -o-transition: bottom 400ms ease-in-out 200ms;
  transition: bottom 400ms ease-in-out 200ms; }

@media (width:1280px) {
  nav.main {
    bottom: -214px;
    height: 214px;
  }

  nav.main .items a {
    top: 13px;
    width: 174px;
    height: 174px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  }

  nav.main.minimized .items a {
    top: 129px;
    height: 58px;
  }

  nav.main .items a span.image {
    height: 116px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  nav.main .items a span.heading {
    height: 24px;
    padding: 0 11px;
    font-size: 1.6em;
    line-height: 24px;
  }

  nav.main .items a span.subheading {
    padding: 0 11px;
    font-size: 1.1em;
    line-height: 1.3em;
    font-weight: 400;
  }

  nav.main .items a span.subheading strong, nav.main .items a span.subheading .bold, nav.main .items a span.subheading.bold {
    font-weight: 400;
  }

 nav.main .items a.active {
    width: 194px;
    height: 194px;
    top: 0px;
    margin-left: -10px;
    -webkit-box-shadow: 0 0 24px 0 #000;
    -moz-box-shadow: 0 0 24px 0 #000;
    box-shadow: 0 0 24px 0 #000;
  }

  nav.main.minimized .items a.active {
    top: 130px;
    height: 64px;
  }

  nav.main .items a.active span.image {
    height: 130px;
    border-top-left-radius: 11px;
    border-top-right-radius: 11px;
  }

  nav.main .items a.active span.heading {
    font-size: 1.9em;
    padding: 0 13px;
    padding-top: 3px;
    padding-right: 10px;
  }

  nav.main .items a.active span.subheading {
    font-size: 1.2em;
    padding: 0 14px;
    padding-right: 10px;
  }
}